Posted on

IBM Financial Transaction Manager up to 2.1.1.1 information disclosure

A vulnerability classified as problematic has been found in IBM Financial Transaction Manager up to 2.1.1.1 (Financial Software). This affects an unknown functionality. Upgrading to version 2.1.1.2 eliminates this vulnerability.